Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 03:05:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc merette                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  merette Bot:  Hi Merette ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666441898 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522594982            06:58 AM, 05th Jun                   Mohammed                    Hi Merette, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:00 AM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:00 AM, 05th Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           07:02 AM, 05th Jun                   Mohammed                    Please note the delivery time frame to store  is 2-3 business days           07:02 AM, 05th Jun                   Mohammed                   If you did not receive an email by the end of to day to collect your order please contact us again           07:03 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           07:03 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671549